PHP ��U
前一頁 |  | 下一頁

# zend_register_stringl_constant

zend_register_stringl_constant -- ...

## Description

#include <zend_constants.h>

void zend_register_stringl_constant ( char* name, uint name_len, char* strval, uint strlen, int flags, int module_number, magic TSRMLS_DC )

...

## Parameters

name

  ...

name_len

  ...

strval

  ...

strlen

  ...

flags

  ...

module_number

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_register_string_constant | 上一層 | zend_reset_all_cv